Bug 769263 - [abrt] yum-utils-1.1.31-2.fc16: yumRepo.py:1459:_getRepoXML:RepoError: Cannot retrieve repository metadata (repomd.xml) for repository: rpmfusion-free. Please verify its path and try again
[abrt] yum-utils-1.1.31-2.fc16: yumRepo.py:1459:_getRepoXML:RepoError: Cannot...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:2b89140ecad4f525115eb3c1391...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-20 06:57 EST by Flos Lonicerae
Modified: 2014-01-21 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:23:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Flos Lonicerae 2011-12-20 06:57:21 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python -tt /usr/bin/yum-builddep scsi-target-utils.i686
executable:     /usr/bin/yum-builddep
kernel:         3.1.5-6.fc16.i686
reason:         yumRepo.py:1459:_getRepoXML:RepoError: Cannot retrieve repository metadata (repomd.xml) for repository: rpmfusion-free. Please verify its path and try again
time:           2011年12月20日 星期二 19时56分43秒
uid:            1000
username:       shine

backtrace:
:yumRepo.py:1459:_getRepoXML:RepoError: Cannot retrieve repository metadata (repomd.xml) for repository: rpmfusion-free. Please verify its path and try again
:
:Traceback (most recent call last):
:  File "/usr/bin/yum-builddep", line 234, in <module>
:    util = YumBuildDep()
:  File "/usr/bin/yum-builddep", line 64, in __init__
:    self.main()
:  File "/usr/bin/yum-builddep", line 78, in main
:    self.ts.pushVSFlags((rpm._RPMVSF_NOSIGNATURES|rpm._RPMVSF_NODIGESTS))
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 908, in <lambda>
:    ts = property(fget=lambda self: self._getActionTs(),
:  File "/usr/lib/python2.7/site-packages/yum/depsolve.py", line 129, in _getActionTs
:    self.initActionTs()
:  File "/usr/lib/python2.7/site-packages/yum/depsolve.py", line 156, in initActionTs
:    for flag in self.tsInfo.probFilterFlags:
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 904, in <lambda>
:    tsInfo = property(fget=lambda self: self._getTsInfo(),
:  File "/usr/lib/python2.7/site-packages/yum/depsolve.py", line 112, in _getTsInfo
:    pkgSack = self.pkgSack
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 892, in <lambda>
:    pkgSack = property(fget=lambda self: self._getSacks(),
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 673, in _getSacks
:    self.repos.populateSack(which=repos)
:  File "/usr/lib/python2.7/site-packages/yum/repos.py", line 294, in populateSack
:    sack.populate(repo, mdtype, callback, cacheonly)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 164, in populate
:    if self._check_db_version(repo, mydbtype):
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 222, in _check_db_version
:    return repo._check_db_version(mdtype)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 1264, in _check_db_version
:    repoXML = self.repoXML
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 1463, in <lambda>
:    repoXML = property(fget=lambda self: self._getRepoXML(),
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 1459, in _getRepoXML
:    raise Errors.RepoError, msg
:RepoError: Cannot retrieve repository metadata (repomd.xml) for repository: rpmfusion-free. Please verify its path and try again
:
:Local variables in innermost frame:
:msg: 'Cannot retrieve repository metadata (repomd.xml) for repository: rpmfusion-free. Please verify its path and try again'
:self: <yum.yumRepo.YumRepository object at 0x88359cc>
:e: RepoError()
Comment 1 Fedora End Of Life 2013-01-16 12:33:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 17:23:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.